{
  "externmultimediatoolusageenabled" : true,
  "advancedvariantnamesenabled" : false,
  "collectionmergingenabled" : true,
  "setcustomurlenabled" : false,
  "filenamepattern" : null,
  "chunkscount" : 15,
  "packagepattern" : "*VIDEO_NAME*",
  "linkisplaylisturlaction" : "ASK",
  "fastlinkcheckenabled" : false,
  "autoalternativesearchdepths" : 5,
  "audiofilenamepattern" : "*VIDEO_NAME* (*AUDIO_BITRATE*kbit_*AUDIO_CODEC*).*EXT*",
  "metadataenabled" : true,
  "descriptionfilenamepattern" : "*VIDEO_NAME* (*QUALITY*).*EXT*",
  "customchunkvalueenabled" : false,
  "variantnamepatternvideo" : "*3D* *360* *HEIGHT*p *FPS*fps *CONTAINER* - Video *AUDIO_CODEC* - Audio",
  "variantnamepatternaudio" : "*CONTAINER* *AUDIO_BITRATE* *SPATIAL* kbit/s",
  "linkisvideoandplaylisturlaction" : "ASK",
  "videofilenamepattern" : "*3D* *360* *VIDEO_NAME* (*H*p_*FPS*fps_*VIDEO_CODEC*-*AUDIO_BITRATE*kbit_*AUDIO_CODEC*).*EXT*",
  "androidsupportenabled" : false,
  "imagefilenamepattern" : "*VIDEO_NAME* (*QUALITY*).*EXT*",
  "subtitlecopyforeachvideovariant" : true,
  "choosealternativeformasschangeoradddialog" : true,
  "ratebypassenabled" : false,
  "segmentloadingenabled" : true,
  "doextendedaudiobitratelookupenabled" : false,
  "subtitlefilenamepattern" : "*VIDEO_NAME* (*LNG[DISPLAY]*).*EXT*"
}